.rtls .slick-list,.rtls .owl-stage-outer,.rtls .testimonials__one,.rtls #testimonials{
    direction: ltr;
}

.rtls .main-header .main-box .logo-box {
    float: right;
}

.rtls .main-header .nav-outer {
    float: left;
}

.rtls .main-header .nav-outer .don-btn-outer {
    left: 0px;
    right: unset;
}



.rtls .main-menu .navigation > li > ul {
    left: unset;
    right: 0px;
}

.rtls .main-menu .navigation > li > ul::before {
    left: unset;
}

.rtls .main-menu .navigation > li {
    float: right;
}

.rtls .flaticon {
    display: inline-block;
}

.rtls .testimonials__one__single , .rtls .section--posts .content-box{
    direction: rtl;
    text-align: right;
}

.rtls .testimonials__one .bx-wrapper .bx-controls-direction  {
    right: unset;
}

.rtls .main-footer .newsletter-form .form-group input[type="submit"], .rtls .main-footer .newsletter-form button {
    right: unset;
    left: 0px;
    border-radius: 50px 0px 0px 50px;
}

.rtls {
    direction: rtl;
    text-align: right;
}

.rtls .flaticon-right-arrow-1 {
    transform: rotate(180deg);
}

.rtls .block-poweredbyundp {
    padding-right: 70px;
    padding-left: unset;
    background-position: 100% 0;
}

.rtls .main-footer .footer-column h2::before {
    left: unset;
}

.rtls .main-footer .footer-bottom .footer-icon {
    text-align: left;
}

.rtls #footer .copyright {
    float: unset;
}

.rtls .main-header .header-top-one .top-left {
    float: right;
}

.rtls .main-header .header-top-one .top-right {
    float: left;
}

.rtls .cd-timeline__block:nth-child(2n) .cd-timeline__date {
    right: auto;
    left: 124%;
    text-align: left;
}

.rtls .faqs .card-header {
    background-position: unset;
}
.rtls .faqs .card-header.show {
    background-position: unset;
}

.rtls .cd-timeline__date {
    right: 124%;
    left: unset;
}



.rtls .cd-timeline__content::before {
    left: 100%;
    right: auto;
    border-left-color: var(--color-white);
}
.rtls .cd-timeline__block:nth-child(2n+1) .cd-timeline__content::before {
    border-right-color: var(--color-white);
    right: 100%;
}

.rtls .cd-timeline__img {
    margin-right: calc(5% - 30px);
}

.rtls .page-title .bread-crumb li:first-child::before {
    left: 0px;
    right: unset;
}

.rtls .rapport-section .cover {
    left: unset;
    right: 40px;

}

.rtls .rapport-section .column1 {
    padding-right: 50px;
    padding-left: unset;
    float: right;
}

.rtls .project_gov {
    left: 0px;
}

.rtls .cause-details .inner-box .donate-bar.animated .bar-inner .bar {
    right: -1px;
}
.rtls .cause-details .inner-box .bar-inner .count-box {
    right: unset;
    left: 0px;
}
.rtls .list-style-one li::before {
    left: unset;
    right: -15px;
}

.rtls .panel-heading [data-toggle="collapse"]::after {
    float: left;
}
.join_us_btn {
    float: right;
}
.rtls .join_us_btn {
    float: left;
}

#regForm .btn:hover, .btn:focus, .btn.focus {
    color:white;
}

#regForm {

}
